# Invoice Rendering Templates Invoice Rendering Templates are used to configure how invoices are rendered on surfaces like the PDF. Invoice Rendering Templates can be created from within the Dashboard, and they can be used over the API when creating invoices. ## Endpoints ### Retrieve an invoice rendering template - [GET /v1/invoice_rendering_templates/:id](https://docs.stripe.com/api/invoice-rendering-template/retrieve.md) ### List all invoice rendering templates - [GET /v1/invoice_rendering_templates](https://docs.stripe.com/api/invoice-rendering-template/list.md) ### Archive an invoice rendering template - [POST /v1/invoice_rendering_templates/:id/archive](https://docs.stripe.com/api/invoice-rendering-template/archive.md) ### Unarchive an invoice rendering template - [POST /v1/invoice_rendering_templates/:id/unarchive](https://docs.stripe.com/api/invoice-rendering-template/unarchive.md)